<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="sr-Latn-RS" xml:lang="sr-Latn-RS">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Saobraznost sa zahtevima Ministarstva za industriju Kanade</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Saobraznost za zahtevima Ministarstva za inovaciju, nauku i ekonomski razvoj Kanade</h2></div>

<div class="section"><p><strong>Informacije o sertifikaciji (SAR)</strong></p>
<p>Ovaj uređej je takođe dizajniran da ispuni zahteve za izlaganje radio-talasima koje je uspostavilo Ministarstvo za inovaciju, nauku i ekonomski razvoj Kanade (ISED).</p>
<p>Ograničenje SAR koje je prihvaćeno u Kanadi je 1,6 W/kg raspoređeno po gramu tkiva. Najveća vrednost SAR prijavljena ISED-u za ovaj tip uređaja odgovara ovom ograničenju.</p>
</div>

<div class="section"><p><strong>Izjava ISED</strong></p>
<p>Ovaj uređaj je saobrazan sa propisom CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Ovaj uređaj sadrži prenosnik(e)/prijemnik(e) koji je/su izuzet(i) od licenciranja, a koji je/su saobrazan/ni sa RSS-om/ovima Ministarstva za inovaciju, nauku i ekonomski razvoj Kanade. Rad podleže sledećim dvama uslovima:</p>
<p>1. Ovaj uređaj možda neće izazvati interferenciju.</p>
<p>2. Ovaj uređaj mora da prihvati bilo kakvu interferenciju, uključujući interferenciju koja može da izazove neželjeni rad uređaja.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>